/*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝B", serif;*/
@media only screen and (min-width: 751px) {
/*
body{
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 14px;
}
#breadcrumbs{line-height: 1.5em;padding: 20px 0 10px 0;}
#breadcrumbs ul li, #breadcrumbs ol li{line-height: 1.7em;}
.breadcrumbs ul li:last-child{margin-right: 0;}
#breadcrumbs li:last-child a,.breadcrumbs ul li:last-child a{text-decoration: underline;}
#breadcrumbs li a:hover{color: #fff;opacity: 0.8;}
a:link{font-size: 14px;}
*/
 .box_pc {
  display: block;
 }
 .box_sp {
  display: none;
 }
 .fixed_banner {
  display: none;
 }
/*
 .container{width: 100%;background:url("../../images/itoh/common/bg_fix.jpg") no-repeat top center;background-size: cover;background-attachment: fixed;}
 .inner{width: 970px;margin: 0 auto;}
 .content .box_pc{width: 970px;margin: 0 auto;padding: 35px 0;}
 .content{background: #fff;}
 .footer .copyright {
    border-top: none;
    text-align: center;
    margin-top: 0;
	background: #000;
	padding: 23px 0;
	box-sizing: border-box;
	color: #fff;
}
.footer .box_pc{background: #fff;padding-bottom: 40px;}
.header{background-image: none;} 
.cantic_ttllogo{font-size: 14px;font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;color: #fff;margin-left: 20px;line-height: 1.3em;} 
 #breadcrumbs_plural a{color: #fff;}
 .breadcrumbs_ct{color: #fff;}
 #nav ul{display: flex;}
 #nav ul li{background: none;width: calc(100% / 5);float: none;margin-right: 0;text-align: center;}
 #nav ul li a{color: #fff;font-size: 16px;font-family: "Hiragino Kaku Gothic Pro",'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
 display: block;position: relative;padding-bottom: 12px;
 }
 #nav ul li a:before{
 	-webkit-transition: width 200ms ease-out, opacity 200ms ease-out;
  -moz-transition: width 200ms ease-out, opacity 200ms ease-out;
  -o-transition: width 200ms ease-out, opacity 200ms ease-out;
  transition: width 200ms ease-out, opacity 200ms ease-out;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  height: 2px;
  background-color: #FFF;
 }
 #nav ul li a:hover:before, #nav ul li a.active:before {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
 #nav ul li:last-child {
    float: none;
    background:none;
    margin-right: 0;
}
.main_visual{width: 1000px;margin: 0 auto;}
.slick-slide{height: auto;} 
.slick-dots{bottom: 8px;}
.slick-dots li{margin: 0 8px;}
.slick-dots li button:before{font-size: 13px;color:#888;outline: none;opacity: 1;}
.slick-dots li.slick-active button::before{font-size: 13px;color: #fff;}
.slick-dotted.slick-slider{margin-bottom: 20px;}
.cantic_ttl03{font-family: "Hiragino Mincho Pro",'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;font-size: 20px;color: #fff;margin-bottom: 55px;}
.nav{position: relative;padding-bottom: 20px;margin-top: 30px;}
.nav:before{position: absolute;content: "";width: 100%;height: 1px;left: 0;bottom: 0;border-bottom: 1px solid #707070;}
#logo > div{padding-left: 0;}
.header_ct{display: flex;width: 100%;margin-bottom: 10px;}
.header_it{width:calc((100% - 20px) / 2);margin-right: 20px;}
.header_it:last-child{margin-right: 0;}
.header_contact{display: flex;align-items: center;} 
.header_contact_it:nth-child(1){width: 190px;margin-right: 20px;}
.header_contact_it:nth-child(2){width: calc(100% - 190px);}
.cantic_mail{margin-bottom: 8px;}
.btn_cantic01{background:#796E55;border: 2px solid #BF9F71;border-radius: 10px;} 
.btn_cantic01 a{font-size: 20px;text-align: center;display: block;font-family: "Hiragino Mincho ProN", 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;color: #fff;padding: 10px 0;box-sizing: border-box;} 
 
*/
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
}
@media only screen and (max-width: 750px) {
 .content {
  font-family: "ヒラギノ角ゴ ProN", "HG明朝B", serif;
 }
 img {
  max-width: 100%;
  height: auto;
 }
 .box_pc {
  display: none;
 }
 .box_sp {
  display: block;
 }
 .container {
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  margin: 0 auto;
 }
 .inner {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  margin: 0 auto;
 }
 .header {
  background: none;
  padding: 0;
 }
 .list_nav {
  display: flex;
  list-style: none
 }
 .list_nav li {
  width: calc((100% - 2px) / 3);
  box-sizing: border-box;
  text-align: center;
  border-right: 1px solid #65A7A6;
 }
 .list_nav li:last-child {
  border-right: none;
 }
 .list_nav li a {
  font-size: 14px;
  color: #707070;
  padding: 12px 0;
  display: block;
  font-family: "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "MS P明朝", MS PMincho, serif;
 }
 .list_nav li.active {
  border-bottom: 3px solid #65A7A6;
 }
 .breadcrumbs {
  background: #DCDCDC;
  padding: 5px 10px;
  box-sizing: border-box;
 }
 #breadcrumbs_plural a {
  color: #707070;
 }
 #breadcrumbs_plural .last {
  color: #707070;
 }
 /*	header*/
 .header_sp {
  padding: 0 10px 0 10px;
  box-sizing: border-box;
 }
 .header_menu_sp {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
 }
 .logo {
  box-sizing: border-box;
  margin-bottom: 0;
  padding: 0;
  max-width: 120px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 .logo img {
  width: 100%;
 }
 .list_menusp {
  list-style: none;
  display: flex;
  max-height: 50px;
 }
 .list_menusp li:nth-child(1) {
  margin-right: 5px;
 }
 .list_menusp li img {
  max-height: 30px;
 }
 #nav {
  margin-top: 0;
 }
 /*end header*/
 .chantic_original {
  padding: 20px 0 30px 0;
  box-sizing: border-box;
 }
 .cantic_ttl01 {
  font-family: "ヒラギノ角ゴ ProN", "HG明朝B", serif;
  font-size: 3.75vw;
  color: #707070;
  font-weight: bold;
  position: relative;
  line-height: 1.2em;
  padding-left: 10px;
  margin-bottom: 20px;
 }
 .cantic_ttl01:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  width: 4px;
  background: #65A7A6;
 }
 .canic_txt01 {
  font-family: "ヒラギノ角ゴ ProN", "HG明朝B", serif;
  font-size: 3.2vw;
  color: #707070;
 }
 .cantic_list .cantic_it {
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid #707070;
  margin-bottom: 20px;
  padding-bottom: 20px;
 }
 .cantic_list .cantic_it:last-child {
  border-bottom: none;
 }
 .cantic_list .cantic_it dt {
  width: 40%;
  margin-right: 2%;
 }
 .cantic_list .cantic_it dd {
  width: calc(100% - 42%);
 }
 .cantic_ttl02 {
  font-size: 15px;
  color: #63A8A5;
  line-height: 1.2em;
  margin-bottom: 5px;
 }
 .list_link_f {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  text-align: center;
  border-bottom: 1px solid #65A7A6
 }
 .list_link_f li {
  width: calc(100% / 3);
  box-sizing: border-box;
  border-bottom: 1px solid #65A7A6;
  border-right: 1px solid #65A7A6;
 }
 .list_link_f li a {
  font-size: 13px;
  line-height: 1.5em;
  font-family: "ヒラギノ明朝 ProN";
  color: #707070;
  padding: 10px 0;
  box-sizing: border-box;
  display: block;
 }
 .list_link_f li:nth-child(n-3) {
  border-bottom: none;
  border-top: 1px solid #65A7A6;
 }
 .list_link_f li:nth-child(3n+3) {
  border-right: none;
 }
 .footer_add {
  background: #D5E4E3;
  padding: 15px;
  box-sizing: border-box;
 }
 .footer_add_ct {
  color: #707070;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
 }
 .footer_add_ct dt {
  font-weight: bold;
  font-size: 15px;
 }
 .footer_add_ct dd {
  font-size: 13px;
 }
 .footer {
  padding-bottom: 50px;
 }
 .copyright {
  border-top: none;
  padding: 10px 0;
  margin: 0;
  color: #707070;
 }
 /*fix_footer*/
 .fixed_banner {
  display: flex;
  flex-wrap: wrap;
  position: fixed;
  top: auto;
  bottom: 0;
  left: 0;
  right: auto;
  width: 100%;
  height: 50px;
  background: #fff;
  overflow: hidden;
  z-index: 15;
  transition: all 0.3s ease-in-out;
 }
 .fixed_banner > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: all 0.3s ease;
  z-index: 1;
  background: #65A7A6;
 }
 .fixed_banner > div.web {
  background: #AD912B;
 }
 .fixed_banner .mail,.fixed_banner .phone {
  margin-right: 1px;
 }
 .fixed_banner .mail, .fixed_banner .phone, .fixed_banner .web {
  height: auto;
  width: calc((100% - 2px) / 3);
 }
 .fixed_banner a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
 }
 .fixed_banner .mail p, .fixed_banner .phone p, .fixed_banner .web p {
  width: auto;
  padding: 0 0 0 25px;
  font-size: 12px;
  line-height: 1.2em;
  text-align: center;
  position: relative;
  color: #fff;
  font-family: "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "MS P明朝", MS PMincho, serif;
 }
 .fixed_banner .web p {
  padding: 0;
 }
 .fixed_banner .mail p::before, .fixed_banner .phone p::before {
  content: "";
  margin: 0;
  height: 20px;
  width: 20px;
  background-size: 20px 20px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
 }
 .fixed_banner .mail p::before {
  background-image: url("../../images/itoh/index/ico_mail.png");
 }
 .fixed_banner .phone p::before {
  background-image: url("../../images/itoh/index/ico_phone.png");
 }
 .mb20 {
  margin-bottom: 20px;
 }
 .cantic_list .arrowBox{padding-bottom: 0 !important;width: 100%;height: auto;}
.cantic_list .arrowBox > a{display: flex;  flex-direction: row;  border-bottom: 1px solid #707070;  margin-bottom: 20px;  padding-bottom: 20px;}


.cantic_list .arrowBox:last-child > a {
  border-bottom: none;
 }
.cantic_list .arrowBox > a > .thumb {
  width: 40%;
  height: auto;
  margin: 0 2% 0 0;
 }
.cantic_list .arrowBox > a > .infoBox{
  width: calc(100% - 42%);
  float: none;
  height: auto;
  padding: 0;
 }
/*
 .breadcrumbs_ct{overflow: auto;width: 100%;background: #DCDCDC;}
 .breadcrumbs_ct .breadcrumbs{width: 580px;}
 .list_link_f li.active a{color: #D5E4E3;}
*/




























}
